<?php
	/**
	* educacion_mascot_before_portfolio_section hook.
	*
	*/
	do_action( 'educacion_mascot_before_portfolio_section' );
?>
<section>
	<div class="<?php echo esc_attr( $container_type ); ?>">
	<?php
		/**
		* educacion_mascot_portfolio_container_start hook.
		*
		*/
		do_action( 'educacion_mascot_portfolio_container_start' );
	?>

	<?php
		educacion_mascot_get_portfolio_sidebar_layout();
	?>

	<div class="pagination-wrapper <?php echo esc_attr( $text_align ); ?>">
		<?php
			educacion_mascot_get_pagination();
		?>
	</div>
	
	<?php
		/**
		* educacion_mascot_portfolio_container_end hook.
		*
		*/
		do_action( 'educacion_mascot_portfolio_container_end' );
	?>
	</div>
</section>
<?php
	/**
	* educacion_mascot_after_portfolio_section hook.
	*
	*/
	do_action( 'educacion_mascot_after_portfolio_section' );
?>
